@media only screen and (max-width:1380px){
	body#single-post .box-shadow .h2-topic h2{font-size:25px}
	body#single-post #session-content .col-md-4{width:30%}
	body#single-post #session-content .col-md-8{width:68%;padding-right:0}
	body#single-post #session-content .row{margin:0}
	body#single-post .box-right-content .entry-content img{width:100%;height:auto}
}
@media only screen and (max-width:1199px){
	body#single-post div#add-session-subject{margin-bottom: 0;height: 20px;}
	body#single-post #add-session-subject .col-md-12 img{display:none}
	body#single-post .box-shadow .h2-topic h2{font-size:23px;padding-top:3px}
}
@media only screen and (max-width:991px){
	body#single-post div#session-content{width:100%}
	body#single-post .box-shadow .h2-topic h2{font-size:30px;padding-top:0}
	body#single-post #session-content .col-md-4{width:100%}
	body#single-post #session-content .col-md-8{width:100%;padding:0;margin-left:0;margin-top:20px}
	body#single-post .box-right-content .post-thumbnail img{width:100%;height:auto}
	body#single-post div#add-session-subject{margin-bottom:0px;height: 20px;}
	body#single-post div#session-content{padding:0;margin-bottom:50px;margin-top:2;}
}
@media only screen and (max-width:767px){
	body#single-post{padding:0}
	body#single-post #session-content .col-md-4{width:97%;margin-left:11px;margin-right:10px}
	body#single-post #session-content .col-md-8{width:97%;margin-left:11px;margin-right:10px}
	body#single-post #session-logo .wpb_wrapper .vc_row{margin-left:0;width:100%}
	body#single-post #session-logo .wpb_wrapper .box-brand{display:inline-block}
}
@media only screen and (max-width:479px){
	body#single-post #before-footer1{padding:0}
	#session-logo .wpb_wrapper .box-brand{display:block;width:100%!important}
	body#single-post #session-content .col-md-4{display:none}
}

/*------------------------------BLOG----------------------------------------------------------*/
@media only screen and (max-width:575px){
	body#single-post #session-content .col-md-8 .other-post{width:100%;}
	body#single-post .other-post.left{padding-right:0px;}
	body#single-post .other-post.right{padding-left:0px;}
	body#single-post div#session-content{padding:0;margin-bottom:50px;margin-top:0%;}
}
@media only screen and (max-width:479px){
	body#single-post .box_pagination .page_left{width:100%;text-align:center;}
	body#single-post .box_pagination .page_right{width:100%;text-align:center;}
	body#single-post #session-content .col-md-8{margin-left:5px;}
}